/*//////////////////////////////////////////////////////
_____ ______ _______ _______ _____ _   _  _____  _____ 
/ ____|  ____|__   __|__   __|_   _| \ | |/ ____|/ ____|
| (___ | |__     | |     | |    | | |  \| | |  __| (___  
\___ \|  __|    | |     | |    | | | . ` | | |_ |\___ \ 
____) | |____   | |     | |   _| |_| |\  | |__| |____) |
|_____/|______|  |_|     |_|  |_____|_| \_|\_____|_____/
////////////////////////////////////////////////////////
                        CORE
//////////////////////////////////////////////////////*/
// Welcome message settings
global bool fsu_w_enable_welcome = true // Needs to be true for other welcome messages to show up
global bool fsu_w_enable_owner = true // Show owner in welcome message
global bool fsu_w_enable_commands = false // Show commands in welcome message
global bool fsu_w_enable_rules = true // Show rules in welcome message
/*///////////////////////////////////////////////////////////////////
                             MAP VOTING
///////////////////////////////////////////////////////////////////*/
global bool fsu_enable_map_vote_before_match_end = true // Enable/Disable auto map vote before match end
global bool fsu_enable_rtv = true // Enable/Disable !rtv command
global float fsu_mapchange_fraction = 3.0/5.0 // Amount of players needed to trigger map vote
global float fsu_vote_time_before_postmatch = 50 // Amount of seconds before end to show map poll
global array < string > fsu_mapvote_array = 
[
  "mp_angel_city",
  "mp_black_water_canal",
  "mp_grave",
  "mp_colony02",
  "mp_complex3",
  "mp_crashsite3",
  "mp_drydock",
  "mp_eden",
  "mp_thaw",
  "mp_forwardbase_kodai",
  "mp_glitch",
  "mp_homestead",
  "mp_relic02",
  "mp_rise",
  "mp_wargames"
//  "mp_lobby",
//  "mp_lf_deck",
//  "mp_lf_meadow",
//  "mp_lf_stacks",
//  "mp_lf_township",
//  "mp_lf_traffic",
//  "mp_lf_uma",
//  "mp_coliseum",
//  "mp_coliseum_column"
]